.field-container {
    float:left;
    width:100%;
    margin-bottom:10px;
}
.lfr-textarea-container .field-input-text {
    float:left;
    max-width:350px;
    height:250px;
}

.resourceSubtypeHidden { display: none; }

.resourceSubtypeVisible { display: block; }

.addDocument {
    box-shadow: 0 0 8px #CECECE inset;
    border-radius: 4px 4px 4px 4px;
    padding: 5px 5px 2px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #E8EAEB;
    border-color: #979798 #FAFAFB #FAFAFB #BDBDBE;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}

.resource-element {  float: left; width: 60%; }

.resourceadmin-treelevel-name {float: left; width: 60%;}
.resourceadmin-treelevel-allproducts {float: left; width: 20%;}
.resourceadmin-treelevel-actions {float: left; width: 20%;}
.resourceadmin-treelevel-row {float: left; width: 100%;}

.resourceadmin-product-name {float: left; width: 80%;}
.resourceadmin-product-actions {float: left; width: 20%;}
.resourceadmin-product-row {float: left; width: 100%;}

.resource-action-button {cursor:pointer; float:left; margin-right: 5px;}

.pointer {cursor:pointer;}

.scrollableProducts {
    width: 100%;
    display: block;
    float: left;
    height: 200px;
    overflow: auto;
}

.scrollableLevels {
    display: block;
    float: left;
    height: 200px;
    width: 100%;
    overflow: auto;
}

.prodDetailConfig-order {width: 50px !important;}

.table-cell .control-group {margin-bottom: 0px !important;}

.letterIndex {margin-right: 5px;}

.friendly-url-input {width: 500px !important;}